@charset "gb2312";
/* CSS Document */
.bzfish_fw{ width:100%; height:492px; background:#f7f7f7;}
.bzfish_fw_t{ width:1130px; margin:0 auto; overflow:hidden;}
.case_warp_t {
	background: url("ind_main.gif"/*tpa=/template/webfgoo_moptt/portal/ind_main.gif*/) no-repeat
}
.pagination li a {
	background: url("ind_main.gif"/*tpa=/template/webfgoo_moptt/portal/ind_main.gif*/) no-repeat
}
.page li .warp {
	background: url("ind_main.gif"/*tpa=/template/webfgoo_moptt/portal/ind_main.gif*/) no-repeat
}
.customer_t {
	background: url("ind_main.gif"/*tpa=/template/webfgoo_moptt/portal/ind_main.gif*/) no-repeat
}
.news_warp_t {
	background: url("ind_main.gif"/*tpa=/template/webfgoo_moptt/portal/ind_main.gif*/) no-repeat
}
.news_box_t b {
	background: url("ind_main.gif"/*tpa=/template/webfgoo_moptt/portal/ind_main.gif*/) no-repeat
}
.textbox a:hover {
	color: #333;
	text-decoration: none
}
.case_warp_t {
	position: relative
}
.case_warp_t h2 {
	left: 0px;
	width: 265px;
	position: absolute;
	top: 0px;
	height: 80px
}
.case_warp_t h2 a {
	display: block;
	width: 265px;
	text-indent: -9999px;
	height: 80px
}
.case_warp {
	background: #f2f2f2;
	overflow: hidden;
	width: 100%;
}
.case_warp_t {
	background-position: 0px -200px;
	overflow: hidden;
	width: 100%;
	position: relative;
	height: 85px
}
.case_warp_t ul {
	left: 320px;
	width: 280px;
	position: absolute;
	top: 0px;
	height: 85px
}
.case_warp_t ul li {
	padding-right: 2px;
	padding-left: 2px;
	float: left;
	padding-bottom: 0px;
	width: 66px;
	cursor: pointer;
	margin-right: 15px;
	padding-top: 38px;
	height: 85px
}
.case_warp_t ul .active {
	background: url("i_6.jpg"/*tpa=/template/webfgoo_moptt/portal/i_6.jpg*/) no-repeat center top
}
.case_warp_t .fr_tag {
	padding-right: 0px;
	padding-left: 0px;
	float: right;
	padding-bottom: 17px;
	overflow: hidden;
	width: 380px;
	padding-top: 17px;
	height: 50px
}
.case_warp_t .fr_tag p {
	font-size: 12px;
	width: 100%;
	color: #ccc;
	line-height: 25px
}
.case_warp_t .fr_tag p a {
	margin: 0px 8px;
	color: #666
}
.case_warp_c {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	overflow: hidden;
	width: 1130px;
	margin:0 auto;
	padding-top: 10px
}
.page {
	overflow: hidden;
	width: 1130px;
	margin:0 auto;
	height: 550px
}
.case_box {
	width: 1130px;
	position: relative;
	margin:0 auto;
	height: 550px
}
.j-slides {
	z-index: 100;
	left: 0px;
	position: absolute;
	top: 0px
}

.container01{ width:100%; margin: 0 auto; height:675px; padding-top:8px;}
.container01_m{ width:1130px; margin:0 auto;}
.haibao_l{ width:340px; height:680px;  float:left;}
.huandp{ width:340px; height:350px; float:left;margin-top:4px; overflow:hidden;}
#owl-demo {
	position:relative;
	width:340px;
	height:350px;
}
#owl-demo .item {
	position:relative;
	display:block;
}
#owl-demo img {
	display:block;
	width:340px;
	height:350px;
}
#owl-demo b {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:55px;
	background-color:#000;
	opacity:.5;
	filter:alpha(opacity=50);
}
#owl-demo span {
	position:absolute;
	left:0;
	bottom:20px;
	width:100%;
	font:15px/32px "Î¢ÈíÑÅºÚ", "ºÚÌå";
	color:#fff;
	text-align:center;
}
.owl-pagination {
	position:absolute;
	left:0;
	bottom:1px;
	width:100%;
	height:18px;
	text-align:center;
}
.owl-page {
	display:inline-block;
	width:10px;
	height:10px;
	margin:0 5px;
	background-image:url("bg15.png"/*tpa=/template/webfgoo_moptt/portal/bg15.png*/);
*display:inline;
*zoom:1;
}
.owl-pagination .active {
	width:25px;
	background-image:url("bg16.png"/*tpa=/template/webfgoo_moptt/portal/bg16.png*/);
}
.owl-buttons {
	display:none;
}
.owl-buttons div {
	position:absolute;
	top:50%;
	width:40px;
	height:80px;
	margin-top:-40px;
	text-indent:-9999px;
}
.owl-prev {
	left:0;
	background-image:url("bg17.png"/*tpa=/template/webfgoo_moptt/portal/bg17.png*/);
}
.owl-next {
	right:0;
	background-image:url("bg18.png"/*tpa=/template/webfgoo_moptt/portal/bg18.png*/);
}
.owl-prev:hover {
	background-image:url("bg19.png"/*tpa=/template/webfgoo_moptt/portal/bg19.png*/);
}
.owl-next:hover {
	background-image:url("bg20.png"/*tpa=/template/webfgoo_moptt/portal/bg20.png*/);
}

.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url("grabbing.png"/*tpa=/template/webfgoo_moptt/portal/grabbing.png*/) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

.shipbf{ width:1130px; height:350px;}
.shipbf_l{ width:340px; overflow:hidden; float:left;}
.shipbf_r{ width:775px; height:350px; float:right; margin-top:4px;}
.yzshipin{ width:340px;float:left; overflow:hidden; margin-top:3px;}
.yzshipin ul{ width:365px;}
.yzshipin ul li{ width:165px; overflow:hidden; height:162px; float:left; background:#fff; margin-right:10px; margin-top:10px; position:relative;}
.yzshipin ul li p{ position:absolute; width:165px; height:30px; left:0px; top:132px; text-align:center; line-height:31px; color:#fff; background:rgba(0,0,0,0.5);}
.yzshipin ul li img{ width:165px; height:162px;}
.yzshipin ul li:hover a img{transform: scale(1.03);-webkit-transform:scale(1.03); -ms-transform:scale(1.03); transition-duration: .3s; -moz-transition-duration: .3s; -webkit-transition-duration: .3s; -o-transition-duration: .3s;}
.haibao_r{ width:340px; height:505px; float:right; margin-top:0px;}
.remmb03{ width:340px; height:40px; float:left; background:url("../../../images/bottom_bg03.png"/*tpa=/images/bottom_bg03.png*/) no-repeat 0px bottom; line-height:42px; font-weight:bold; font-size:15px;}
.remmb03 h3{ width:105px; float:left;}
.remmb03 p{ width:160px; font-size:13px; font-weight:normal; float:right; text-align:right;}
.remmb03 p a{ color:#706f6f;}
.remmb03 p a:hover{ color:#ff5a00;}
.h-title p a{ color:#706f6f;}
.h-title p a:hover{ color:#ff5a00;}
.haibao_m{ width:420px; float:left; margin-left:15px; height:600px;}
.haibao_m_t{ width:420px; float:left;}
.haibao_m_t h2{ width:420px; height:34px; line-height:34px; text-align:center; font-size:16px; overflow:hidden; margin-top:10px;}
.qianjingpic{ width:130px; height:105px; float:left; overflow:hidden; margin-top:12px;}
.haibao_m_t p{ font-size:13px; color:#515151; line-height:22px;}
.qianjingpic img{ width:130px; height:105px;}
.tuijian_middle{ width:420px; float:left; margin-top:11px;}
.tuijian_middle ul li{ width:420px; float:left; height:30px; line-height:30px;}
.tuijian_middle ul li h3{ width:347px; font-size:14px; float:left; padding-left:13px; height:30px;background:url("../../../images/rt_dot02.png"/*tpa=/images/rt_dot02.png*/) no-repeat 0px center;overflow:hidden; font-weight:normal;}
.tuijian_middle ul li p{ width:60px; text-align:right; float:right; color:#919090;}


.qianjingpic:hover a img{transform: scale(1.03);-webkit-transform:scale(1.03); -ms-transform:scale(1.03); transition-duration: .3s; -moz-transition-duration: .3s; -webkit-transition-duration: .3s; -o-transition-duration: .3s;}
.qianjingpic_r{ width:200px; float:right; margin-top:12px;}
.qianjingpic_r h3{ font-size:14px; line-height:20px;}
.qianjingpic_r p{ line-height:20px; font-size:13px; float:left; margin-top:5px; color:#505050;}
.yangzqj ul{ width:340px; float:left; margin-top:8px;}
.yangzqj ul li{ width:340px; font-size:13px; height:28px; line-height:28px; float:left; overflow:hidden;}
.yangzqj ul li h3{ font-weight:normal; width:280px; float:left; overflow:hidden;}
.yangzqj ul li h3 a{ display:block; float:left; width:280px;text-overflow:ellipsis;
white-space:nowrap; overflow:hidden;}
.yangzqj ul li p{ width:60px; float:right; font-size:12px; text-align:right; color:#919090;}
.container02{ width:100%; margin: 0 auto; background:#f2f2f2;}
.container02_m{ width:1130px; height:430px; margin:0 auto;}
.h-title{ height:30px; line-height:30px;margin-top:15px;overflow:hidden; width:1130px; float:left;}
.h-title h3{ float:left; line-height:30px; width:500px; float:left;  font-size:18px; font-weight:normal; color:#4f4f4f; }
.h-title h3 a{color:#188eee;}
.h-title h3 em{ color:#000; font-weight:bold;}
.h-title h3 span{ color:#888786; margin-left:5px;}
.h-title p{ float:right; width:600px; text-align:right; font-size:13px;}
.yzjishulb{ width:1130px; overflow:hidden; height:365px;}
.yzjishulb ul{ width:1150px; float:left; margin-top:-3px;}
.yzjishulb ul li{ float:left; height:105px; width:560px; margin-top:15px; margin-right:15px;}
.yzjspic{ width:138px; height:105px; float:left; overflow:hidden;}
.yzjishulb ul li img{ width:138px; height:105px; float:left;}
.yzjishulb_t{ width:410px; float:right; height:105px;}
.yzjishulb_t h2{ font-size:16px; height:30px; line-height:30px; width:410px; overflow:hidden; float:left; margin-top:3px;}
.yzjishulb_t h2 a:hover{ color:#ff5a00;}
.yzjishulb_t p{ font-size:13px; width:400px; color:#515151; line-height:22px;}
.container03{ width:100%; background:#fff;}

.container03_m{ width:1130px; margin:0 auto; height:425px;}
.container04{ width:100%; background:#f2f2f2;}

.container04_m{ width:1130px; margin:0 auto; height:420px;}
.xiezipic{ width:1130px; overflow:hidden;}
.xiezipic ul{ width:1150px; float:left; margin-top:-3px;}
.xiezipic ul li{ width:214px; height:160px; background:#f6f6f6; float:left; overflow:hidden; margin-right:15px; margin-top:15px; position:relative;}
.xiezipic ul li img{ width:214px; height:160px; float:left;}
.xiezipic ul li:hover a img{transform: scale(1.03);-webkit-transform:scale(1.03); -ms-transform:scale(1.03); transition-duration: .3s; -moz-transition-duration: .3s; -webkit-transition-duration: .3s; -o-transition-duration: .3s;}
.yzjspic:hover a img{transform: scale(1.03);-webkit-transform:scale(1.03); -ms-transform:scale(1.03); transition-duration: .3s; -moz-transition-duration: .3s; -webkit-transition-duration: .3s; -o-transition-duration: .3s;}
.xiezipic ul li p{ position:absolute; left:0px; height:30px; line-height:30px; text-align:center; top:130px; width:214px; background:rgba(0,0,0,0.5); overflow:hidden; color:#fff;}

.nTab_dsd {
        width:1130px;
        overflow: hidden;
        background:url("") repeat-x;
}
.none {
        display: none;
}
.nTab_dsd .TabTitle {
	width:1130px;
        overflow:hidden;
		margin-top:5px;
}
.nTab_dsd .TabTitle ul{ width:1190px;}
.nTab_dsd .TabTitle li {
        float: left;
        cursor: pointer;
        height: 50px;
        line-height: 40px;
        font-size:16px;
		font-weight:bold;
        margin-right:59px;
}
.nTab_dsd .TabTitle li a {
        text-decoration: none;
}
.nTab_dsd .TabTitle .active {
        background:url(""/*tpa=/template/webfgoo_moptt/portal/*/) no-repeat center center;
		font-weight:bold;
        background-repeat:no-repeat;
        background-position:center 32px;
        color: #ff7000 !important;
}
.nTab_dsd .TabTitle .active a{color: #ff7000 !important;}
.nTab_dsd .TabTitle .normal {
        color: #000;
}
.nTab_dsd .TabContent {
        clear: both;
        overflow: hidden;
}

.zixunleft{ width:820px; float:left;}
.zixun_l{ width:400px; height:397px; float:left;}
.zixun_l_t{ width:400px; height:165px; overflow:hidden; margin-top:5px; float:left;}
.zixun_l_t ul{ width:420px;}
.zixun_l_t ul li{ width:190px; height:165px; float:left; background:#fff; position:relative; overflow:hidden; margin-right:15px;}
.zixun_l_t ul li img{ width:190px; height:165px;}
.zixun_l_t ul li p{ position:absolute; left:0px; height:30px; line-height:30px; text-align:center; top:135px; width:190px; background:rgba(0,0,0,0.5); overflow:hidden; color:#fff;}
.zixun_l_t ul li:hover a img{transform: scale(1.03);-webkit-transform:scale(1.03); -ms-transform:scale(1.03); transition-duration: .3s; -moz-transition-duration: .3s; -webkit-transition-duration: .3s; -o-transition-duration: .3s;}

.zixun_l_b{ width:395px; overflow:hidden;}
.zixun_l_b ul{ width:395px; overflow:hidden; float:left; margin-top:10px;}
.zixun_l_b ul li{ width:395px; height:30px; float:left; margin-right:15px;}
.zixun_l_b ul li h3{width:300px; height:30px; float:left; margin-right:15px; float:left;}
.zixun_l_b ul li h3 a{ display:block;width:305px; height:30px;text-overflow:ellipsis; font-weight:normal;white-space:nowrap; overflow:hidden; font-size:13px;}
.zixun_l_b ul li p{ width:80px; float:right; height:30px;text-align:right; font-size:12px;}
.zixun_m{ width:401px; height:360px; float:left; margin-left:12px;}
.zixun_r{ width:300px; height:360px; float:right;}
.zixun_m_t h2{ width:401px; height:30px; font-size:16px; text-align:center; margin-top:3px;}
.zixun_m_t p{ width:401px; line-height:24px; font-size:13px; color:#585858;}
.zixun_m_b ul{ width:401px; float:left; margin-top:7px;}
.zixun_m_b ul li{ width:401px; float:left; height:30px; line-height:30px; font-size:13px;}

.zixun_m_b{ width:400px; overflow:hidden;}
.zixun_m_b ul{ width:400px; overflow:hidden; float:left;}
.zixun_m_b ul li{ width:400px; height:30px; float:left;}
.zixun_m_b ul li h3{width:340px; height:30px; float:left; float:left;}
.zixun_m_b ul li h3 a{ display:block;width:340px; height:30px;text-overflow:ellipsis; font-weight:normal;white-space:nowrap; overflow:hidden; font-size:13px;}
.zixun_m_b ul li p{ width:60px; float:right; height:30px;text-align:right; font-size:12px;}
.zixun_r_t{ width:300px; height:165px; float:left; position:relative; overflow:hidden;}


.zixun_r ul{ width:300px; overflow:hidden; float:left; margin-top:15px;}
.zixun_r ul li{ width:300px; height:30px; float:left;}
.zixun_r ul li h3{width:240px; height:30px; float:left; float:left;}
.zixun_r ul li h3 a{ display:block;width:240px; height:30px;text-overflow:ellipsis; font-weight:normal;white-space:nowrap; overflow:hidden; font-size:13px;}
.zixun_r ul li p{ width:60px; float:right; height:30px;text-align:right; font-size:12px; overflow:hidden;}

.zixun_r_t img{width:300px; height:165px;}
.zixun_r_t p{ width:300px; height:30px; line-height:30px; text-align:center; background:rgba(0,0,0,0.5); position:absolute; left:0px; top:135px; font-size:13px; color:#fff;}
.zixun_r_t:hover a img{transform: scale(1.03);-webkit-transform:scale(1.03); -ms-transform:scale(1.03); transition-duration: .3s; -moz-transition-duration: .3s; -webkit-transition-duration: .3s; -o-transition-duration: .3s;}
.slides_container {
	overflow: hidden;
	width: 1130px;
	margin:0 auto;
	position: relative;
	height: 530px
}
.pagination {
	margin: 11px auto 0px;
	width: 55px
}
.pagination li {
	display: inline;
	float: left;
	margin: 0px 5px
}
.pagination li a {
	background-position: -149px 0px;
	display: block;
	float: left;
	overflow: hidden;
	width: 17px;
	text-indent: -999px;
	height: 17px
}
.pagination li.current a {
	background-position: -170px 0px
}
.page ul { width:1160px;
margin-left:5px;
}
.page li {
	display: inline;
	float: left;
	margin: 10px 15px 10px 0px;
	overflow: hidden;
	width: 364px
}
.page li .warp {
	background:none;
	display: block;
	float: left;
	overflow: hidden;
	width: 364px;
	position: relative;
	height: 215px
}
.page li span {
	display: block;
	overflow: hidden;
	width: 364px;
	height: 215px
}
.page li .photo img{
	width:364px !important;
	height:215px !important;
	border-radius:3px;
}
.page li .rsp {
	background: url("cur_bg.png"/*tpa=/template/webfgoo_moptt/portal/cur_bg.png*/);
	left: 0px;
	position: absolute;
	top: 0px
}
.page li .text {
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	float: left;
	padding-bottom: 0px;
	overflow: hidden;
	width: 364px;
	line-height: 36px;
	padding-top: 0px;
	height: 30px;
	text-align: center
}
.page li .text a {
	color: #333
}



.sevice_box_t h2 {
	float: left;
	text-indent: -9999px
}
.case_warp_t h2 {
	float: left;
	text-indent: -9999px
}
.customer_t h2 {
	float: left;
	text-indent: -9999px
}
.news_warp_t h2 {
	float: left;
	text-indent: -9999px
}
.sevice_box {
	overflow: hidden;
	width: 100%
}
.sevice_box_t {
	background: url("serv_t.jpg"/*tpa=/template/webfgoo_moptt/portal/serv_t.jpg*/) no-repeat center top;
	width: 100%;
	height: 84px
}
.sevice_box_c {
	padding-right: 0px;
	background-position: 0px 0px;
	padding-left: 5px;
	padding-bottom: 11px;
	overflow: hidden;
	width: 1125px;
	overflow:hidden;
	margin:0 auto;
	height: 398px;
	background: url("all02.png"/*tpa=/template/webfgoo_moptt/portal/all02.png*/) repeat-x 0px bottom;
}
.sevice_box_c ul{ margin-top:23px;}
.sevice_list {
	display: block;
	margin: 0px auto;
	overflow: hidden;
	padding-bottom:3px;
	width: 1200px;
}
.sevice_list li {
	display: block;
	border-radius:500px;
	background:#fff;
	float: left;
	padding-bottom: 0px;
	overflow: hidden;
	width: 158px;
	overflow:hidden;
	position: relative;
	height: 158px;
	margin-right:33px;
	margin-left:0px;
	margin-top:2px;
 box-shadow:0px 1px 2px #d9d8d8;
}
.sevice_list .dif {
	background: none transparent scroll repeat 0% 0%
}
.sevice_list li h3 {
	display: block;
	overflow: hidden;
	width: 100%;
	cursor: pointer;
	position: relative;
	height: 160px
}
.sevice_list li h3 b {
	display: block;
	overflow: hidden;
	width: 100%;
	cursor: pointer;
	position: relative;
	height: 160px
}
.sevice_list li h3 span {
	display: block;
	overflow: hidden;
	width: 100%;
	cursor: pointer;
	position: relative;
	height: 160px
}
.sevice_list li p {
	font-size: 12px;
	width: 100%;
	color: #949494;
	line-height: 22px;
	padding-top: 15px
}
.sevice_list li p a {
	color: #e85d00
}
.sevice_list .current {
	background: url("i_2.jpg"/*tpa=/template/webfgoo_moptt/portal/i_2.jpg*/) #f1f0f0 no-repeat right top;
	overflow: hidden
}

.bzfish_anli{  width:100%; height:700px; background:#f2f2f2;}
.bzfish_anli_t{ width:1130px; margin:0 auto; text-align:right;height:90px; background:url("../../../images/anli.png"/*tpa=/images/anli.png*/) no-repeat; overflow:hidden;}
.bzfish_anli_t p{ line-height:20px; color:#c2c2c2; float:right; margin-top:19px; padding-right:3px;}
.bzfish_xinxi{  width:100%; background:#fff;}
.bzfish_xinxi_t{ width:1130px; margin:0 auto; text-align:right;height:90px; background:url("../../../images/xinxi.png"/*tpa=/images/xinxi.png*/) no-repeat; overflow:hidden;}
.bzfish_xinxi_t p{ line-height:20px; color:#c2c2c2; float:right; margin-top:19px; padding-right:3px;}
.xinxi_bf{ height:370px; width:1130px; overflow:hidden; margin:0 auto; margin-top:10px;}
.xinxi_bf_l{ width:333px; height:355px; float:left;}
.xinxi_bf_l h2{ font-size:15px; height:40px; line-height:40px; background:url("../../../images/bg01.png"/*tpa=/images/bg01.png*/) no-repeat 0px bottom; padding-left:5px;}
.xinxi_bf_l h2 span{ font-size:12px; font-weight:normal; float:right; padding-right:5px;}
.xinxi_bf_l h2 span a{ color:#868686;}
.xinxi_bf_l ul{ padding-top:8px;}
.xinxi_bf_l ul li{ width:333px; height:30px; line-height:30px;}
.xinxi_bf_l ul li h3{ font-size:12px; font-weight:normal; float:left; height:26px; padding-left:15px;background:url("../../../images/bzfish_dot.png"/*tpa=/images/bzfish_dot.png*/) no-repeat 0px 11px; width:240px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.xinxi_bf_l ul li h3 a{ color:#535353;}
.xinxi_bf_l ul li p{ float:right; width:65px; padding-left:5px;overflow:hidden; text-align:right;}
.time_yday{color:#919090;}
.time_sec{color:#ff5400;}
.time_min{color:#ff5400;}
.time_half{color:#ff5400;}
.customer_c{ width:1130px; margin:0 auto; overflow:hidden;}
.customer_list {
	clear: both;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	overflow: hidden;
	width:1150px;
	zoom: 1
}
.customer_list ul{ margin-left:-10px !important; float:left; width:1150px;}
.customer_list li {
	padding-right: 0px;
	display: inline;
	padding-left: 0px;
	float: left;
	padding-bottom: 12px;
	margin-right:25px;
	overflow: hidden;
	width: 205px;
	padding-top: 12px;
	height: 84px
}
.customer_list a {
	font-size: 14px;
	float: left;
	width: 205px;
	color: #fff;
	line-height: 89px;
	position: relative;
	height: 89px;
	text-align: center
}
.customer_list a img {
	left: 0px;
	width: 205px;
	position: absolute;
	height: 89px
}
.customer_list a b {
	display: none;
	background: #e85d00;
	left: 10px;
	overflow: hidden;
	width: 205px;
	cursor: pointer;
	position: absolute;
	top: 36px;
	height: 0px
}
#colorbox, #cboxOverlay, #cboxWrapper {
	position:absolute;
	top:0;
	left:0;
	z-index:999;
}
#cboxWrapper {
	max-width:none;
}
#cboxOverlay {
	position:fixed;
	width:100%;
	height:100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
	clear:left;
}
#cboxContent {
	position:relative;
}
#cboxLoadedContent {
	overflow:auto;
	-webkit-overflow-scrolling: touch;
}
#cboxTitle {
	margin:0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
	cursor:pointer;
}
.cboxPhoto {
	float:left;
	margin:auto;
	border:0;
	display:block;
	max-width:none;
	-ms-interpolation-mode:bicubic;
}
.cboxIframe {
	width:100%;
	height:100%;
	display:block;
	border:0;
	padding:0;
	margin:0;
}
#colorbox, #cboxContent, #cboxLoadedContent {
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
}
#cboxOverlay {
	background:#000;
}
#colorbox {
	outline:0;
}
#cboxTopLeft {
	width:21px;
	height:21px;
	background:url("controls.png"/*tpa=/template/webfgoo_moptt/portal/controls.png*/) no-repeat -101px 0;
}
#cboxTopRight {
	width:21px;
	height:21px;
	background:url("controls.png"/*tpa=/template/webfgoo_moptt/portal/controls.png*/) no-repeat -130px 0;
}
#cboxBottomLeft {
	width:21px;
	height:21px;
	background:url("controls.png"/*tpa=/template/webfgoo_moptt/portal/controls.png*/) no-repeat -101px -29px;
}
#cboxBottomRight {
	width:21px;
	height:21px;
	background:url("controls.png"/*tpa=/template/webfgoo_moptt/portal/controls.png*/) no-repeat -130px -29px;
}
#cboxMiddleLeft {
	width:21px;
	background:url("controls.png"/*tpa=/template/webfgoo_moptt/portal/controls.png*/) left top repeat-y;
}
#cboxMiddleRight {
	width:21px;
	background:url("controls.png"/*tpa=/template/webfgoo_moptt/portal/controls.png*/) right top repeat-y;
}
#cboxTopCenter {
	height:21px;
	background:url("border.png"/*tpa=/template/webfgoo_moptt/portal/border.png*/) 0 0 repeat-x;
}
#cboxBottomCenter {
	height:21px;
	background:url("border.png"/*tpa=/template/webfgoo_moptt/portal/border.png*/) 0 -29px repeat-x;
}
#cboxContent {
	background:#fff;
}
.cboxIframe {
	background:#fff;
}
#cboxError {
	padding:50px;
	border:1px solid #ccc;
}
#cboxLoadedContent {
	margin-top:32px;
}
#cboxTitle {
	position:absolute;
	top:4px;
	left:0;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	width:100%;
	color:#bc0000;
}
#cboxCurrent {
	position:absolute;
	top:4px;
	left:4px;
	font-size:13px;
	color:#3a3a3a;
}
#cboxCurrent span {
	color:#bc0000;
	font-size:18px;
	padding:0 3px 0 3px;
	font-weight:bold;
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
	border:0;
	padding:0;
	margin:0;
	overflow:visible;
	width:auto;
	background:none;
}
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
	outline:0;
}
#cboxSlideshow {
	position:absolute;
	top:4px;
	right:30px;
	color:#0092ef;
}
#cboxPrevious {
	position:fixed;
	top:45%;
	left:0;
	background:url("tc_t.png"/*tpa=/template/webfgoo_moptt/portal/tc_t.png*/) no-repeat 0 0;
	width:70px;
	height:70px;
	text-indent:-9999px;
	z-index:9999;
}
#cboxPrevious:hover {
	background:url("tc_t.png"/*tpa=/template/webfgoo_moptt/portal/tc_t.png*/) 0 -70px;
}
#cboxNext {
	position:fixed;
	top:45%;
	right:0;
	background:url("tc_t.png"/*tpa=/template/webfgoo_moptt/portal/tc_t.png*/) 0 -140px;
	width:70px;
	height:70px;
	text-indent:-9999px;
	z-index:9999;
}
#cboxNext:hover {
	background:url("tc_t.png"/*tpa=/template/webfgoo_moptt/portal/tc_t.png*/) 0 -210px;
}
#cboxClose {
	position:fixed;
	top:8px;
	right:8px;
	background:url("tc_t.png"/*tpa=/template/webfgoo_moptt/portal/tc_t.png*/) 0 -281px;
	width:45px;
	height:45px;
	text-indent:-9999px;
	z-index:9999;
}
#cboxClose:hover {
	background:url("tc_t.png"/*tpa=/template/webfgoo_moptt/portal/tc_t.png*/) 0 -327px;
}
.cboxIE #cboxTopLeft, .cboxIE #cboxTopCenter, .cboxIE #cboxTopRight, .cboxIE #cboxBottomLeft, .cboxIE #cboxBottomCenter, .cboxIE #cboxBottomRight, .cboxIE #cboxMiddleLeft, .cboxIE #cboxMiddleRight {
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
}
.imglist{
	float:left;}
.middle_hb{ background:url("../../../images/middle_bg.jpg"/*tpa=/images/middle_bg.jpg*/) no-repeat center center;}
.middle_hb_m{ width:1130px; height:200px; margin:0 auto;}
.middle_hb_m_l{ width:565px; height:200px; float:left;}
.middle_hb_m_r{ width:565px; height:200px; float:right;}
.middle_hb_m_l a{ display:block; width:565px; height:200px;}
.middle_hb_m_r a{ display:block; width:565px; height:200px;}
.footer_ps{ position:absolute; height:80px; background:rgba(0,0,0,0.8); width:100%; z-index:999; left:0px; bottom:0px;}
.youlian{ width:100%; background:#e7e7e7;}
.youlian_m{width:1130px; margin:0 auto;}
.youlian ul li{ float:left; margin-top:5px; margin-right:15px;}


